.social-media-carousel .slick-arrow {
      bottom: inherit;
      border: solid red;
      border-width: 0 2px 2px 0;
      display: inline-block;
      padding: 10px;
      /* width: 16px; */
      background-color: transparent;
    }

    .social-media-carousel .slick-next {
      transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
    }

    .social-media-carousel .slick-prev {
      transform: rotate(130deg);
      -webkit-transform: rotate(130deg);
    }

    .water-info ul li {
      list-style: disc;
    }

    .social-media-section {
      background-color: #eaf3fa;
    }

    .social-media-carousel .story-card {
      padding-bottom: 10px;
    }
	.social-media-carousel .story-card h5 {color: #06c0f1;}
    ul {
      padding-left: 20px;
    }

    li {
      margin: 8px 0;
      line-height: 1.6;
    }

    h3:after {
      content: '';
      position: absolute;
      width: 75px;
      border-bottom: 1px solid #06c0f1;
      bottom: -10px;
      left: 0;
      margin-bottom: .5rem;
    }

    .tata-trust-bg {
      background: #06c0f1;
    }

    .figure-img {
      margin-bottom: 1.5rem;
      line-height: 1;
    }

    .quiz-question:after {
      display: none;
    }

    .quiz-card {
      width: 735px;
      margin-left: 0px;
      margin-top: 25px;
      padding: 35px;
      border-radius: 14px;
      background: #fff;
      box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
      text-align: center;
      background-color: #06c0f1;
    }

    .quiz-question {
      font-size: 24px;
      margin-bottom: 30px;
    }

    .quiz-options {
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 15px;
    }

    .quiz-option {
      padding: 14px;
      border-radius: 8px;
      border: 1px solid #ddd;
      background: #f7f7f7;
      cursor: pointer;
      font-size: 16px;
      transition: .25s;
    }

    .quiz-option:hover {
      transform: translateY(-3px);
      background: #eef7f7;
    }

    .quiz-option.correct-answer {
      background: #d4f6f2;
      border-color: #3fa7a0;
    }

    .quiz-option.wrong-answer {
      background: #ffe3e3;
      border-color: #e74c3c;
    }

    .quiz-result {
      display: none;
      padding: 18px;
      border-radius: 6px;
      font-size: 24px;
    }

    .quiz-result span:nth-child(1) {
      display: block;
      margin-top: 6px;
      margin-bottom: 10px;
      font-size: 23px;
      color: #444;
    }

    .quiz-result span:nth-child(2) {
      display: block;
      font-size: 18px;
      color: #444;
      background: #fff;
      padding: 15px;
    }

    .storiesfield-carousel .slick-arrow.slick-next {
      right: -1.5rem;
    }

    .storiesfield-carousel .slick-arrow.slick-prev {
      right: -1.5rem;
    }

    .prev-story-tab {
      background: linear-gradient(45deg, #b22e51, #d36129, #009373, #7e57c2);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      float: right;
      border-radius: 6px 0 0 6px;
      margin-top: 65px
    }

    .prev-story-tab a {
      color: #5d9595;
      text-decoration: none;
      font-size: 18px;
      display: flex;
      align-items: center;
      gap: 8px;
      /*border-radius:8px 8px 0 0;*/
      transition: 0.3s;
      box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
      padding: 7px 8px;
    }

    .prev-story-tab a:hover {
      /*  transform:translateY(-4px);*/
      box-shadow: 0 10px 22px rgba(0, 0, 0, 0.35);
    }

    .prev-story-tab .arrow {
      font-size: 24px;
      transition: 0.3s;
    }

    .prev-story-tab a:hover .arrow {
      /* transform:translateX(-5px);*/
    }

    .table td {
      text-align: center;
    }

    .small-text {
      font-size: 12px;
      margin-top: -55px;
      text-align: center;
      color: #000;
      opacity: 0.5;
    }

    .testimonials-profile-section {
      padding: 0px 0;
    }

    /*.qwitcher-grypen-regular{
padding : 25px}	*/
    .num-gallery {
      position: absolute;
      top: 10px;
      right: 10px;
      background-color: rgba(0, 0, 0, 0.7);
      color: #fff;
      border-radius: 100%;
      height: 45px;
      width: 45px;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .common-center-slider-tatatrusts figcaption {
      margin-bottom: 0px;
      background-color: rgba(0, 0, 0, 0.8);
      padding: 10px;
      position: relative;
      bottom: inherit;
      width: 100%;
      color: #fff;
      line-height: 1.25;
      font-size: 14px;
    }

    .common-center-slider-tatatrusts .slick-prev {
      left: -50px;
    }

    .common-center-slider-tatatrusts .slick-arrow {
      background: transparent;
      border-radius: 50%;
      height: 40px;
      width: 40px;
      text-align: center;
      border-width: 0px;
    }

    .common-center-slider-tatatrusts .slick-next:before {
      transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      left: calc(50% - 8px);
    }

    .common-center-slider-tatatrusts .slick-prev:before {
      transform: rotate(135deg);
      -webkit-transform: rotate(135deg);
      left: calc(50% - 5px);
    }

    .common-center-slider-tatatrusts .slick-prev:before {
      transform: rotate(135deg);
      -webkit-transform: rotate(135deg);
      left: calc(50% - 5px);
    }

    .common-center-slider-tatatrusts .slick-arrow:before {
      content: '';
      position: absolute;
      border: solid rgba(237,10,14,1.00);
      border-width: 0 1px 1px 0;
      display: inline-block;
      padding: 5px;
      top: calc(50% - 5px);
    }

	
	.common-center-slider.center .slick-next {
    right: 11%;
  }
	
	 .common-center-slider.center .slick-prev {
    left: 11%;
  }

	
    .impact-story-row {
      margin: 40px -20px;
      display: flex;
      flex-wrap: wrap;
    }

    .impact-story-item {
      padding: 0 10px;
      flex: 0 0 33.33%;
      max-width: 33.33%;
      margin-bottom: 20px;
    }

    .impact-story-item a,
    .impact-story-item figure {
      height: 100%;
      color: #ce0700;
    }

    .impact-story-item figure {
      background-color: rgba(0, 0, 0, 0.05);
      position: relative;
    }

    .impact-story-item a,
    .impact-story-item figure {
      height: 100%;
      color: #ce0700;
    }

    .impact-story-item figure .tagin {
      position: absolute;
      top: -.05rem;
      right: -.575rem;
      font-size: .8125rem;
      line-height: .8125rem;
      text-transform: uppercase;
      color: #fff;
      background: #c92f27;
      padding: .275rem 1rem;
      z-index: 9;
      letter-spacing: .1em;
    }

    .impact-story-item figure figcaption {
      padding: 10px !important;
    }

    figure .btn-only-arrow,
    .themes-in-portfolio-slider figure .btn-only-arrow {
      position: absolute;
      right: -.4rem;
      bottom: 0;
    }

    .btn-only-arrow {
      padding: 5px 12px;
      color: #fff;
      width: 2.125rem;
      height: 1.5rem;
      line-height: 1.5rem;
      display: block;
      transition: all .5s;
      text-align: center;
      font-size: 1.5rem;
      font-weight: 200;
      background: #da251c;
    }

    .impact-story-row .impact-story-item:nth-child(n+3) {
      margin-top: 0px;
    }

    #videoWrapper {
      display: flex;
      align-items: center;
      justify-content: center;
      height: auto;
      overflow: hidden;
      position: relative;
    }

    #videoContainer {
      position: relative;
      width: 100%;
      max-width: 100vw;
      aspect-ratio: 16 / 9;
      overflow: hidden;
      background: black;
      margin-top: -6%;
    }

    #player {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }

    /* Brand overlay styling */
    .brand-overlay {
      position: absolute;
      bottom: 20px;
      left: 20px;
      color: white;
      font-size: 24px;
      font-weight: bold;
      background-color: rgba(0, 0, 0, 0.5);
      padding: 8px 16px;
      border-radius: 4px;
      opacity: 0;
      transition: opacity 0.3s ease;
      pointer-events: none;
    }

    .impact-story-row .impact-story-item:nth-child(n+3) {
      margin-top: 0px;
    }

    #videoContainer:hover .brand-overlay {
      opacity: 1;
    }

    .mute-btn {
      position: absolute;
      bottom: 15px;
      right: 15px;
      background: rgb(218 37 28);
      color: #fff;
      border: none;
      padding: 10px;
      font-size: 14px;
      cursor: pointer;
      z-index: 10;
    }

    .testimonials-slider .slick-dots li button {
      background-color: #ADADAD;
      height: 5px;
      width: 5px;
      font-size: 0;
    }

    .testimonials-slider .slick-dots li.slick-active button {
      background-color: #C82230;
      padding: 4px;
      width: 25px;
      border-radius: 10px;
    }

    .testimonials-slider .slick-dots li {
      width: auto;
      height: 5px;
    }

    .paddingtop {
      padding-top: 30px !important;
    }

    /* Impact stories css*/
    /* SECTION */
    /*.stories-section {
    padding: 40px;
 
}*/
    .title {
      font-size: 28px;
      margin-bottom: 30px;
    }

    /* CARD */
    .story-card {
      background: #fff;
      border-radius: 10px;
      overflow: hidden;
      margin: 0 0px;
      box-shadow:
        0 2px 6px rgba(0, 0, 0, 0.05),
        0 8px 20px rgba(0, 0, 0, 0.08);
      position: relative;
      padding-bottom: 60px;
    }

    .story-card .content .btn {
      position: absolute;
      bottom: 20px;
      left: 20px;
    }

    .story-card img {
      width: 100%;
      /* height: 200px;*/
      object-fit: cover;
    }

    .content {
      padding: 10px 10px;
    }

    .content h2 {
      margin-bottom: 10px;
    }

    .content p {
      margin-bottom: 15px;
    }

    .btn {
      display: inline-block;
      background: #06c0f1;
      color: #fff;
      padding: 8px 14px;
      text-decoration: none;
      border-radius: 0px;
    }

    /* SPACING FIX */
    .slick-slide {
      padding: 0 8px;
    }

    .storiesfield-carousel {
      margin: 0 -8px;
    }

    /* DOTS */
    .slick-dots li button:before {
      font-size: 10px;
      color: #ccc;
    }

    .slick-dots li.slick-active button:before {
      color: red;
    }

    /* ARROW POSITION */
    .slick-next {
      right: -10px;
    }

    .impact-stories-carousel .slick-arrow {
      bottom: inherit;
      border: solid #e71616;
      border-width: 0 2px 2px 0;
      display: inline-block;
      padding: 10px;
      width: 16px;
      background-color: transparent;
    }

    .impact-stories-carousel .slick-next {
      transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
    }

    .impact-stories-carousel .slick-prev {
      transform: rotate(130deg);
      -webkit-transform: rotate(130deg);
    }

    .impact-stories-carousel h2 {
      color: #1F1A17;
      font-weight: 700;
      font-size: 18px;
      line-height: 22px;
      margin-bottom: 10px;
    }

    .impact-stories-carousel h2::after {
      content: none;
    }

    .impact-stories-carousel figcaption p {
      -webkit-line-clamp: inherit;
      font-size: 1rem;
    }

    /* Make slick behave like equal height grid */
    .impact-stories-carousel .slick-track {
      display: flex !important;
    }

    .impact-stories-carousel .slick-slide {
      height: inherit !important;
      display: flex !important;
      padding-bottom: 8px !important;
    }

    /* Card full height */
    .story-card {
      display: flex;
      flex-direction: column;
      height: 100%;
    }

    /* Content stretch */
    .story-card .content {}

    /* Push button to bottom */
    .story-card .content p {
      flex-grow: 1;
    }

    .impact-stories-carousel .tagin {
      position: absolute;
      top: -.05rem;
      right: 0;
      font-size: .8125rem;
      line-height: .8125rem;
      text-transform: uppercase;
      color: #fff;
      background: #06c0f1;
      padding: .275rem 1rem;
      z-index: 9;
      letter-spacing: .1em;
    }

    /* IMPACT SLIDER DOTS FIX */
    .impact-stories-carousel .slick-dots li button {
      background-color: #ccc;
      height: 6px;
      width: 6px;
      border-radius: 50%;
      font-size: 0;
    }

    /* ACTIVE DOT */
    .impact-stories-carousel .slick-dots li.slick-active button {
      background-color: #06c0f1;
      /* your theme color */
      width: 20px;
      border-radius: 10px;
		padding: 4px;
    }
	.impact-stories-carousel .slick-dots li {width: auto;height: auto;}

    .impact-stories-carousel .slick-dots {
      bottom: -25px;
      display: flex !important;
      justify-content: center;
      overflow: hidden;
    }

    /* MOBILE */
    @media (max-width: 768px) {
      .stories-section {
        padding: 0px;
      }

      .impact-stories-carousel .slick-arrow.slick-prev {
        left: -1.5rem;
      }

      .impact-stories-carousel .slick-arrow.slick-next {
        right: -1.5rem;
      }

		
		
		
		
      /* SPACING FIX */
      .slick-slide {
        padding: 0 0px;
      }
    }

    @media all and (max-width:990px) {
      #videoContainer {
        margin-top: 0;
      }
    }

    @media  all and  (max-width: 767px) {


      .prev-story-tab { float: center;width: 100%;margin-bottom: 10px;margin-top: 0px;}

      .common-padding-wrapper {
        padding: 25px 0;
      }

      .quiz-card {
        margin-left: 0px; width: 100%; padding:20px;
      }

      .quiz-slider  .quiz-card .quiz-result{ padding:0PX !important; }
      .quiz-slider.slick-slider .slick-list{ height: auto !important;}

      .small-text {
        font-size: 12px;
        margin-top: -27px;
      }

      .container {
        max-width: 95vw !important;
      }

      .impact-story-item {
        padding: 20px 20px;
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 20px;
      }

      .impact-story-row .impact-story-item:nth-child(n+3) {
        margin-top: 0px;
      }

      .slick-arrow.slick-next {
        right: -1.5rem;
      }

      .common-center-slider-tatatrusts .slick-prev {
        left: -1rem;
      }

      .slick-dotted.slick-slider,
      .slider-for {
        margin-top: 0px;
      }

      .paddingtop {
        padding-top: 0px !important
      }

      .margin-top-img {
        margin-top: 50px
      }

      .storiesfield-carousel {
        margin-top: 0px
      }
	  
	  #funds-table tbody tr:nth-of-type(1) td {
        display: block;
    }

      /* story field arrow postion */
      .storiesfield-carousel .slick-arrow.slick-next {right: -3%; padding: 8px;}
          .impact-stories-carousel .slick-arrow.slick-prev  {right: -3%; padding: 8px;}

      /* quiz slider arrow position */
      .quiz-slider .slick-arrow.slick-next {right: -5%; padding: 8px;}
      .quiz-slider .slick-arrow.slick-prev {left: -5%; padding: 8px;}

      /* last slider arrow position */
          .article-page-center-slider.common-center-slider .slick-prev {top: 22%;left: -5%; padding: 8px;}
        .article-page-center-slider.common-center-slider .slick-next {right: -8%; padding: 8px;}
            #funds-table td{font-size: 14px;}
  }



    @media (min-width: 1280px) {
    
    }
	
	
	.quiz-slider .slick-arrow {
      bottom: inherit;
      border: solid red;
      border-width: 0 2px 2px 0;
      display: inline-block;
      padding: 10px;
      width: 16px;
      background-color: transparent;
    }

    .quiz-slider .slick-next {
      transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
    }

    .quiz-slider .slick-prev {
      transform: rotate(130deg);
      -webkit-transform: rotate(130deg);
    }
	
	@media (min-width: 768px) {	.desk-wrap {display: block}.mob-wrap {display: none}}
	@media (max-width: 767px) {	.desk-wrap {display: none}.mob-wrap {display: block}}

	.explore-topics a {
  color: #000;
}
	.explore-topics a::before {
  background: #06c0f1;

}
	.explore-topics a::after {
  background: #06c0f1;
}